open.text                                      Open text
open.text.description                          Text to show when workstation is Open
open.color                                     Open text color
open.color.description                         Color for the Open text
open.font                                      Open text font
open.font.description                          Font for the Open text
closed.color                                   Closed text color
closed.color.description                       Color for the Closed text
closed.font                                    Closed text font
closed.font.description                        Font for the Closed text
closed.text                                    Closed text
closed.text.description                        Text to show when workstation is Closed
text.above.ticket                              Text above ticket
text.above.ticket.description                  Text to show above ticket
text.above.ticket.color                        Text above ticket color
text.above.ticket.color.description            The color of the text above the ticket number
text.above.ticket.font                         Text above ticket font
text.above.ticket.font.description             The font of the text above the ticket
top.margin                                     Top margin
top.margin.description                         Number of pixels between top of ticket and first text
ticket.background.color                        Ticket background color
ticket.background.color.description            Background color for each called ticket
ticket.background.transparency                 Ticket background transparency
ticket.background.transparency.description     Transparency for the ticket background 0 - 100 (0 = max transparency, 100 = no transparency)
ticket.number.color                            Ticket number text color
ticket.number.color.description                Color for ticket number displayed on each ticket
ticket.number.font                             Ticket number font
ticket.number.font.description                 The font to use for the ticket's number on each ticket
ticket.station.color                           Ticket's workstation name text color
ticket.station.color.description               Color for ticket's workstation name displayed on each ticket
ticket.station.font                            Ticket station font
ticket.station.font.description                Font of the workstation number text on each ticket
flash.duration                                 Flash duration
flash.duration.description                     Number of milliseconds to flash when customer is called. Use 0 if no flash is desired
display.workstationname                        Show workstation
display.workstationname.description            Enable to display workstation name beneath ticket number
text.for.counter                               Counter text
text.for.counter.description                   The text to show before the counter number, e.g: Counter 1
use.sp.name                                    Use Service Point Name
use.sp.name.description                        Use the Service Point Name (Unit identifier name) from the branch profile settings instead of Counter text above
show.frame									                   Show frame shadow
show.frame.description						             Shows a frame shadow around the box showing the ticket number
flash.speed	  			                           Flash cycle speed
flash.speed.description		             				 The flash cycle speed (milliseconds)
frame.radius                                   Corner radius
frame.radius.description                       The radius for the corners of the frame (px)
show.customername                              Customer name
show.customername.description                  Show customer name instead of ticket number
customername.font                              Customer name font
customername.font.description                  Font of the customer name
